/*
 * jQuery Nivo Slider v2.1
 * http://nivo.dev7studios.com
 *
 * Copyright 2010, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */
 
 
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
	
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:60;
	display:none;
}
/* The slices in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:50;
	height:100%;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#fff;
	color:#000;
	opacity:1 !important; /* Overridden by captionOpacity setting */
	width:100%;
	z-index:89;
	height:94px;
	background:url(/images/captionstrip.jpg) bottom;
	
	-webkit-border-bottom-right-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
-moz-border-radius-bottomright: 6px;
-moz-border-radius-bottomleft: 6px;
}
.nivo-caption p {
	
	margin:-32px 0 0 12px;
	width:600px;
	color:#FFF;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:210px;
	z-index:99;
	cursor:pointer;
}

.ie7 .nivo-directionNav a {
	position:absolute;
	top:110px;
	z-index:99;
	cursor:pointer;
}
.nivo-prevNav {
	left:610px;
}
.nivo-nextNav {
	right:5px;	
}

a.nivo-prevNav {
	background:url('../images/pre-arrow.png') left no-repeat;
	width:25px;
	height:25px;
	text-indent:-9999px;
}
a.nivo-prevNav:hover {
	background:url('../images/pre-arrow.png') right no-repeat;
	width:25px;
	height:25px;
	text-indent:-9999px;
}

a.nivo-nextNav {
	background:url('../images/next-arrow.png') right no-repeat;
	width:25px;
	height:25px;
	text-indent:-9999px;
}

a.nivo-nextNav:hover {
	background:url('../images/next-arrow.png') left no-repeat;
	width:25px;
	height:25px;
	text-indent:-9999px;
}
/* Control nav styles (e.g. 1,2,3...) */

.nivo-controlNav {position:absolute; width:auto; height:auto; top:216px; left:635px; z-index:2000;}
.ie8 .nivo-controlNav {position:absolute; width:auto; height:auto; top:216px; left:635px; z-index:2000;}

@media screen and (-webkit-min-device-pixel-ratio:0) {
.nivo-controlNav {position:absolute; width:auto; height:auto; top:216px; left:635px; z-index:2000;}
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
.nivo-controlNav a {
	position:relative;
	z-index:99;
	cursor:pointer;
	color:#fff;
	
	background-color:#4c4c4c;
	margin:0 0 0 1px;
	padding:6px 10px 7px 10px;
}}

.nivo-controlNav a {
	position:relative;
	z-index:99;
	cursor:pointer;
	color:#fff;
	
	background-color:#4c4c4c;
	margin:0 0 0 1px;
	padding:5px 10px 5px 10px;
}

.ie9 .nivo-controlNav a {
	position:relative;
	z-index:99;
	cursor:pointer;
	color:#fff;
	
	background-color:#4c4c4c;
	margin:0 0 0 1px;
	padding:7px 10px 6px 10px;
}

.nivo-controlNav a.active {
	font-weight:bold;
	background-color:#ed1d24;
}

.nivo-controlNav a:hover {
	font-weight:bold;
	background-color:#ed1d24;
}

.ie8 .nivo-directionNav a {
	position:absolute;
	top:209px;
	z-index:99;
	cursor:pointer;
}

.ie7  .nivo-directionNav a {
	position:absolute;
	top:210px;
	z-index:99;
	cursor:pointer;
}

.ie9  .nivo-directionNav a {
	position:absolute;
	top:110px;
	z-index:99;
	cursor:pointer;
}